<!DOCTYPE html>
<html lang="en">
<meta charset="utf-8">
<link href="css/style.css" rel="stylesheet">
<link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i|Poppins:300,400,500,700"
  rel="stylesheet">

<head>
  <header style="background: #1F315C;">
    <div class="container-header">
      <div id="logo" class="logo_pull-left">
        <a href="#lg"><img src="img/logo.png" style="width:11rem;vertical-align: middle;
          border-style: none;" alt="" title="Logtech" /></img></a>
      </div>
      <div class="logo_cus">
        <img src="img/TD.png" style="height:40px;" alt="" /></img>
      </div>
      <div class="header-menu">
        <nav id="nav-menu-container">
          <ul class="nav-menu">
            <li><a href="#dh">Điều hành</a></li>
            <li class="menu-has-dropdown"><a href="">Báo cáo</a>
              <ul>
                <li><a href="#">Báo cáp 1</a></li>
                <li><a href="#">Báo cáo 2</a></li>
                <li><a href="#">Báo cáo 3</a></li>
            </li>
          </ul>
          </li>
          <li><a href="#kt">Kế toán</a></li>
          <li><a href="#ad">Quản trị</a></li>
          </ul>
        </nav>
      </div>
      <div class="header-profile-user">
        <ul class="nav-profile_user pull-right">
          <li class="nav-item dropdown">
            <ul class="menu-has-dropdown">
              <li>
              <li>
                <img src="img/default-user.png">
                <a href="#">Logtech Admin</a>
              </li>
          </li>
          <b _ngcontent-c1="" class="caret"></b>
          </li>
        </ul>
        </li>
        </ul>
      </div>
    </div>
  </header>
</head>

<body>
  <main class="layout">
    <section style="background: #1F315C;">
      <div class="body_status-shipment">
        <a class="col-md-2 status-item" href="#">
          <div class="status-info-ctn text-left">
            <div class="status-info-number" style="color: aliceblue;">0</div>
            <div class="status-info-text" style="color: aliceblue;">Mới</div>
          </div>
          <i class="fa fa-road"></i>
        </a>
        <a class="col-md-2 status-item" href="#">
          <div class="status-info-ctn text-left">
            <div class="status-info-number" style="color: aliceblue;">2</div>
            <div class="status-info-text" style="color: aliceblue;">Đang thực hiện</div>
          </div>
          <i class="fa fa-road"></i>
        </a>
        <a class="col-md-2 status-item" href="#">
          <div class="status-info-ctn text-left">
            <div class="status-info-number" style="color: aliceblue;">Hoàn thành</div>
            <div class="status-info-text" style="color: aliceblue;">2</div>
          </div>
          <i class="fa fa-road"></i>
        </a>
        <a class="col-md-2 status-item" href="#">
          <div class="status-info-ctn text-left">
            <div class="status-info-number" style="color: aliceblue;">11</div>
            <div class="status-info-text" style="color: aliceblue;">Xe Tải</div>
          </div>
          <i class="fa fa-road"></i>
        </a>
        <a class="col-md-2 status-item" href="#">
          <div class="status-info-ctn text-left">
            <div class="status-info-number" style="color: aliceblue;">20</div>
            <div class="status-info-text" style="color: aliceblue;">tài xế</div>
          </div>
          <i class="fa fa-road"></i>
        </a>
      </div>
    </section>
    <article>
      <div class="map_container">
        <div class="map-detail"></div>
      </div>
    </article>
    <aside>
      <div class="col-7 data-dashboard-ctn">
        <div class="table data-header">
          <h4 class="heading">
            {{'Báo cáo hạn đăng kiểm'|translate}}
          </h4>
          <table class="table table-details">
            <thead>
              <tr>
                <th class="text-nowrap">
                  {{'No.' | translate}}
                </th>
                <th>{{'Biển số xe'|translate}}</th>
                <th>{{'Hạn đăng kiểm'|translate}}</th>
                <th>{{'Status'|translate}}</th>

              </tr>
            </thead>
            <tbody>
              <tr></tr>
            </tbody>
        </div>
        <div class="col-7 data-dashboard-ctn">
          <div class="table data-header">
            <h4 class="heading">
              {{'Báo cáo hạn đăng kiểm'|translate}}
            </h4>
            <table class="table table-details">
              <thead>
                <tr>
                  <th class="text-nowrap">
                    {{'No.' | translate}}
                  </th>
                  <th>{{'Biển số xe'|translate}}</th>
                  <th>{{'Hạn đăng kiểm'|translate}}</th>
                  <th>{{'Status'|translate}}</th>
  
                </tr>
              </thead>
              <tbody>
                <tr></tr>
              </tbody>
          </div>
          <div class="col-7 data-dashboard-ctn">
            <div class="table data-header">
              <h4 class="heading">
                {{'Báo cáo hạn bảo hiểm'|translate}}
              </h4>
              <table class="table table-details">
                <thead>
                  <tr>
                    <th class="text-nowrap">
                      {{'No.' | translate}}
                    </th>
                    <th>{{'Biển số xe'|translate}}</th>
                    <th>{{'Hạn đăng kiểm'|translate}}</th>
                    <th>{{'Status'|translate}}</th>
    
                  </tr>
                </thead>
                <tbody>
                  <tr></tr>
                </tbody>
            </div>
             <div class="col-7 data-dashboard-ctn">
        <div class="table data-header">
          <h4 class="heading">
            {{'Báo cáo hạn thay nhớt'|translate}}
          </h4>
          <table class="table table-details">
            <thead>
              <tr>
                <th class="text-nowrap">
                  {{'No.' | translate}}
                </th>
                <th>{{'Biển số xe'|translate}}</th>
                <th>{{'Hạn đăng kiểm'|translate}}</th>
                <th>{{'Status'|translate}}</th>

              </tr>
            </thead>
            <tbody>
              <tr></tr>
            </tbody>
        </div>
      </div>
    </aside>
  </main>

</body>

</html>